## oem-sutton-calderon-meta 22.04~ubuntu1

=== debian/changelog ===
oem-sutton-calderon-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Sutton Calderon. (LP: #2050042)

 -- Bin Li <bin.li@canonical.com>  Tue, 20 Feb 2024 14:46:45 +0800
