## oem-sutton-calderon-meta 22.04ubuntu1

=== debian/changelog ===
oem-sutton-calderon-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Sutton Calderon. (LP: #2051057)

 -- Bin Li <bin.li@canonical.com>  Tue, 20 Feb 2024 14:47:12 +0800
