## oem-sutton-calderon-meta 22.04ubuntu3

=== debian/changelog ===
oem-sutton-calderon-meta (22.04ubuntu3) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-22.04.

 -- Artur Pak <artur.pak@canonical.com>  Wed, 25 Sep 2024 23:37:14 +0800

oem-sutton-calderon-meta (22.04ubuntu2) jammy; urgency=medium

  * Meta package for Lenovo ThinkCentre M75q Gen 5. (LP: #2051057)

 -- Bin Li <bin.li@canonical.com>  Tue, 27 Aug 2024 15:40:15 +0800
