=== debian/control ===
--- 
+++ 
@@ -9,17 +9,19 @@
 
 Package: oem-sutton-calderon-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04d, oem-sutton-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-22.04, oem-sutton-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Calderon platform
- This is a metapackage for Sutton Calderon platform.
+XB-Ubuntu-OEM-Kernel-Flavour: default
+Description: hardware support for Lenovo ThinkCentre M75q Gen 5
+ This is a metapackage for Lenovo PC:
+  * Lenovo ThinkCentre M75q Gen 5
  It installs packages needed to support this hardware fully.
 
 Package: oem-sutton-factory-calderon-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton-factory-meta
 Suggests: oem-sutton-calderon-doc
-Description: hardware support for Sutton Calderon platform (factory)
- This is a factory metapackage for Sutton Calderon platform.
+Description: hardware support for Lenovo ThinkCentre M75q Gen 5 (factory)
+ This is a factory metapackage for Lenovo PC:
+  * Lenovo ThinkCentre M75q Gen 5
  It installs packages needed to support this hardware fully. (factory)
